/[suikacvs]/test/suikawebwww/style/html/xhtml2-2005.css
Suika

Diff of /test/suikawebwww/style/html/xhtml2-2005.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.1 by wakaba, Tue May 31 10:04:41 2005 UTC revision 1.2 by wakaba, Wed Jun 22 11:50:18 2005 UTC
# Line 49  h { Line 49  h {
49          margin-bottom: 0.5em;          margin-bottom: 0.5em;
50          font-size: 120%;          font-size: 120%;
51          font-weight: bolder;          font-weight: bolder;
52      font-family: sans-serif;
53          line-height: 1.2;          line-height: 1.2;
54    text-align: left;    text-align: left;
55  }  }
# Line 107  var { Line 108  var {
108  }  }
109  dfn {  dfn {
110          font-weight: bolder;          font-weight: bolder;
111      font-family: sans-serif;
112  }  }
113    
114  /* List */  /* List */
# Line 120  li { Line 122  li {
122          padding-left: 0.5em;          padding-left: 0.5em;
123  }  }
124  label {  label {
125          display: block;    display: block;
126          font-weight: bolder;    border-bottom-style: solid;
127          text-decoration: underline;    border-bottom-width: 1px;
128      padding-bottom: 0.03em;
129      text-decoration: none;
130      font-style: normal;
131      font-weight: bolder;
132      font-family: sans-serif;
133  }  }
134    
135  dl {  dl {
# Line 218  var { Line 225  var {
225          text-decoration: none;          text-decoration: none;
226  }  }
227  var:lang(ja) {  var:lang(ja) {
228          font-style: normal;    border-bottom-style: solid;
229          text-decoration: underline;    border-bottom-width: 1px;
230      padding-bottom: 0.03em;
231      text-decoration: none;
232      font-style: normal;
233  }  }
234  var:lang(en) {  var:lang(en) {
235          font-family: "Times New Roman", serif;          font-family: "Times New Roman", serif;

Legend:
Removed from v.1.1  
changed lines
  Added in v.1.2

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24